@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
  background-color: #e5efe6 !important;
  color: #212529;
}

.roboto-slab-text {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 450;
  font-style: normal;
}


.roboto-text {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 204;
  font-style: normal;
  font-variation-settings:
    "wdth" 90;
}

* {
    border-radius: 0 !important;
}

.listing-img {
    max-height: 100px;
    width: auto;
    object-fit: cover;
}

.reaction-badge {
    color: #000;
    font-size: 0.875rem;
    white-space: nowrap;
}





